select d.numero_ordem,b.cod_fazenda,b.cod_talhao,b.numerocorte, b.area_cortada,b.rendimentoagricola,b.producaotalhao,b.dataencerramento
from agricola.talhao b,
     agricola.ordem_colheita d
where b.cod_safra  = 13
--and b.cod_fazenda  = 13013
--and b.cod_talhao   = 1620
and b.cod_cultura  = 1
and b.cod_safra        = d.cod_safra
and d.cod_frente in (5,72,73)
and b.dataencerramento is not null
--and d.data_encerramento is not null
--and d.numero_ordem = 14
and d.cod_empresa = 9
and d.cod_filial = 1

select *
from agricola.talhao b
where b.cod_safra  = 13
and b.cod_fazenda  = 13013
and b.cod_talhao   = 1620
and b.cod_cultura  = 1


select *
from agricola.ordem_colheita d
where d.cod_safra = 13
and d.cod_empresa = 9
and d.cod_filial = 1
and d. numero_ordem = 14









--select *
--from agricola.ordem_colheita d
--where d.cod_safra = 13
--and d.cod_frente in (5,72,73)
--and d.data_encerramento is not null
--and d.numero_ordem = 14
--and d.cod_empresa = 9
--and d.cod_filial = 1